@font-face {
    font-family: 'FuturaStd-densed';
    src: url('theme/FuturaStd-Condensed.eot?#iefix') format('embedded-opentype'), url('theme/FuturaStd-Condensed.otf') format('opentype'), url('theme/FuturaStd-Condensed.woff') format('woff'), url('theme/FuturaStd-Condensed.ttf') format('truetype'), url('theme/FuturaStd-Condensed.svg#FuturaStd-Condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaStd-CondensedBold';
    src: url('theme/FuturaStd-CondensedBold.eot?#iefix') format('embedded-opentype'), url('theme/FuturaStd-CondensedBold.otf') format('opentype'), url('theme/FuturaStd-CondensedBold.woff') format('woff'), url('theme/FuturaStd-CondensedBold.ttf') format('truetype'), url('theme/FuturaStd-CondensedBold.svg#FuturaStd-CondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaStd-CondensedExtraBd';
    src: url('theme/FuturaStd-CondensedExtraBd.eot?#iefix') format('embedded-opentype'), url('theme/FuturaStd-CondensedExtraBd.otf') format('opentype'), url('theme/FuturaStd-CondensedExtraBd.woff') format('woff'), url('theme/FuturaStd-CondensedExtraBd.ttf') format('truetype'), url('theme/FuturaStd-CondensedExtraBd.svg#FuturaStd-CondensedExtraBd') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaStd-Medium';
    src: url('theme/FuturaStd-Medium.eot?#iefix') format('embedded-opentype'), url('theme/FuturaStd-Medium.otf') format('opentype'), url('theme/FuturaStd-Medium.woff') format('woff'), url('theme/FuturaStd-Medium.ttf') format('truetype'), url('theme/FuturaStd-Medium.svg#FuturaStd-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaStd-Bold';
    src: url('theme/FuturaStd-Bold.eot?#iefix') format('embedded-opentype'), url('theme/FuturaStd-Bold.otf') format('opentype'), url('theme/FuturaStd-Bold.woff') format('woff'), url('theme/FuturaStd-Bold.ttf') format('truetype'), url('theme/FuturaStd-Bold.svg#FuturaStd-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body,
input,
select,
textarea,
h3 {
    font-family: FuturaStd-Medium, Book, FuturaStd-Condensed;
}

body {
    background-color: #00b3cc;
}

h3 {
    color: #00abc9;
    font-size: 22px;
    text-transform: uppercase;
}

#CustomHeader > .menu {
    height: auto;
    overflow-y: auto;
}

.menu ul.admin {
    padding-right: 0px;
}

.menu a,
.menu .non-link {
    font-family: "FuturaStd-CondensedBold";
    text-transform: uppercase;
}

.menu a.selected,
.menu a:hover,
#html-root[data-page-url="login.aspx"] a:hover {
    background: transparent;
    color: #fed90f;
}

.menu a.selected:not(.link-changmydetails):not(.link-DownloadTransactions):not(.link-ExportTransactions) span {
    display: block;
    border-bottom: 3px solid #fed90f;
    margin-bottom: -3px;
}

.menu .primary {
    height: auto;
}

.panel {
    background-color: #fff;
    border: none;
    padding: 10px 0px;

}

a.button,
a.button:hover {
    background: #00abc9;
    padding: 8px 14px;
    font-weight: bold;
    font-family: "futurastd-condensedbold";
    border-radius: 0;
    text-transform: uppercase;
    font-size: 18px;
}

a.button.small:hover {
    padding: 2px 6px 3px !important;
    font-size: 14px !important;
}


a.button:hover {
    background-color: #445484 !important;
}

.ux-clear,
.link {
    margin-top: 7px !important;
}

.header .login-status,
.header .login-status a {
    color: #cccccc;
}

a.ux-submit.button:hover {
    margin: 0;
    padding: 4px 6px;
    font-size: 14px;
}

.expander .expander-text {
    cursor: pointer;
    border: none;
    display: inline-block;
    padding: 5px 10px;
    background: #091d5a;
    margin-top: 10px;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    font-family: "FuturaStd-CondensedBold";
}

.expander .expander-text:hover {
    background-color: #445484;
    color: #ffffff;
    border: none;
}

span.expander-text img {
    display: none;
}

span.expander-text:after {
    content: "\f054";
    font-family: "FontAwesome" !important;
    font-size: 13px;
}

.results tbody tr.odd {
    background: #f9f9f9;
}

.results th {
    background: none !important;
    padding: 5px 7px 5px;
    font-size: 11px !important;
    text-transform: uppercase;
    color: #091c5a;
    font-weight: normal;
    white-space: nowrap;
    border-bottom: 1px solid #d6d6d6;
}

.results td {
    border-bottom: 1px #d6d6d6 solid;
}


.results tfoot th {
    font-weight: bold;
    font-size: 14px !important;
}

.dashboard-panel .breadcrumb {
    background-color: #003770 !important;
}

.results tbody tr {
    background: transparent;
}

.results tbody tr.selected {
    background: #e6f5fa !important;
    color: #444;
}

.results td {
    padding: 4px 7px 4px;
}

.results tbody tr.hover, .results tbody tr.selected:hover {
    background: #ddeecd !important;
    color: #444;
}

.ux-range {
    color: #225c86;
}

.dashboard-panel .quick-find {
    border-radius: 0px;
}

.dashboard-panel .breadcrumb {
    background-color: transparent !important;
    color: #091c5a !important;
    text-decoration: underline !important;
    padding: 0 !important;
    margin: 0 10px 0px 0px !important;
    font-weight: normal !important;
}

.dashboard-panel table th, .payment-panel table th {
    font-size: inherit;
    font-weight: inherit;
}

.login-status {
    color: #ffffff !important;
    bottom: 17px !important;
}

.login-status a {
    color: #ffffff !important;
}

.content {
    padding: 10px;
    padding-bottom: 10px;
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
}

.status {
    font-weight: normal;
}

.wrapper {
    width: auto;
    background-color: #EBEBEB;
    margin-bottom: 0px;
}

.link-changmydetails::after {
    content: "Profile";
}

.link-changmydetails.selected::after {
    display: block;
    border-bottom: 3px solid #fed90f;
    margin-bottom: -3px;
} 

.link-changmydetails span {
    display: none;
}

.link-DownloadTransactions::after {
    content: "Download";
}

.link-DownloadTransactions span {
    display: none;
}

.link-DownloadTransactions.selected::after {
    padding-bottom: 4px;
    border-bottom: 3px solid #fed90f;
} 

.link-ExportTransactions::after {
    content: "Export";
}

.link-ExportTransactions span {
    display: none;
}

.link-ExportTransactions.selected::after {
    padding-bottom: 4px;
    border-bottom: 3px solid #fed90f;
} 



.navmenu a,
.navmenu .non-link {
    padding: 25px 6px;
}

.navmenu ul
{
    padding-left: 0;
}

.navmenu li {
    display: table-cell;
    vertical-align: middle;
    float: left;
}

.form-pair label,
.form-preference label,
.form-pair .label,
.form-preference .label {
    width: 200px;
    text-transform: uppercase;
}

.user-filters .row {
    width: 600px;
}

.footer {
   background-color: #00b3cc; 
}

.footer-menu li {
    float: none;
    padding: 0;
}

.footer-menu a {
    padding: 0;
    text-transform: none;
    font-size: 14px;
    font-weight: normal !important;
    font-family: 'FuturaStd-Medium';
}

.footer {
    border-top: 0;
}

.footer-menu {
    border-left: 1px solid #01AAC2;
    display: inline-block;
    margin-left: -1px;
    padding-left: 15px !important;
    margin: 50px 5px 0px 20px;
}

.dashboard-panel .points-balance-panel {
    right: 59px !important;
}
.dashboard-panel .points-balance-panel .banner-logo {
    height: 65px;
    width: 220px;
    background: url("theme/placemakers-plus-logo.png") no-repeat;
    background-size: contain;
}
.dashboard-panel .points-balance-panel[data-level='Blue Plus'] .box {
    border-color: #00a9c9;
}
.dashboard-panel .points-balance-panel[data-level='Silver Plus'] .box {
    border-color: #bec7ce;
}
.dashboard-panel .points-balance-panel[data-level='Gold Plus'] .box {
    border-color: #c7ac7b;
}
.dashboard-panel .points-balance-panel[data-level='Platinum Plus'] .box {
    border-color: #aebfc2;
}

.dashboard-panel .points-balance-panel[data-level='Blue Plus'] .level .value {
    background: #00a9c9;
}
.dashboard-panel .points-balance-panel[data-level='Silver Plus'] .level .value {
    background: #bec7ce;
}
.dashboard-panel .points-balance-panel[data-level='Gold Plus'] .level .value {
    background: #c7ac7b;
}
.dashboard-panel .points-balance-panel[data-level='Platinum Plus'] .level .value {
    background: #aebfc2;
}
.dashboard-panel .points-balance-panel .points .value {
    background: white;
}
.dashboard-panel .points-balance-panel .box .value {
    font-family: FuturaStd-CondensedExtraBd;
    color: #091c5a;
    text-transform: uppercase;
}

#html-root[data-page-url="login.aspx"] .menu
 {
     background-color:#003875 !important;
 }

#html-root[data-page-url="login.aspx"] input {
    margin: 5px;
    margin-right: 20px;
    padding: 8px;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 2px;
    width: 270px;
    float: right;
}
#html-root[data-page-url="login.aspx"] label
{
    display: none; 
}

#html-root[data-page-url="login.aspx"] #footer{
    position:absolute;
    top:600px;
    width:100%;
    height: 100%;
    background-color: #00b3cc !important;
    padding-bottom: 200px;
}

#html-root[data-page-url="login.aspx"] #footer .menu {
    background-color: #00b3cc !important;
}

#html-root[data-page-url="login.aspx"] .wrapper
{
        background-color:transparent !important;
}
#html-root[data-page-url="login.aspx"] .content {
    padding: 0;
    width: 700px;
    background: transparent;
}

#html-root[data-page-url="login.aspx"] body {
    background: url(theme/placemakers_login_background.jpg)  center 0 no-repeat;
    color: white;
    overflow-y: hidden;
    -ms-overflow-style: hidden;
}

#html-root[data-page-url="login.aspx"] .panel
{
    border: 0;
    background: -webkit-linear-gradient(top, rgba(0,56,117,1) 0%,rgba(0,56,117,0.8) 70%,rgba(0,56,117,0.1) 100%); /* Chrome10+,Safari5.1+ */ 
    background: -ms-linear-gradient(top, rgba(0,56,117,1) 0%,rgba(0,56,117,0.8) 70%,rgba(0,56,117,0.1) 100%); /* IE10+ */ 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003875', endColorstr='#0D225B',GradientType=0 ); /* IE6-9 */
}

#html-root[data-page-url="login.aspx"] .buttons
{
    padding-left: 0px;
    padding-bottom: 30px;
}

#html-root[data-page-url="login.aspx"] .buttons .button
{
    background: transparent !important;
    padding-left: 30px;

}

#html-root[data-page-url="login.aspx"] .login-button::after {
    content: " >";
}

#html-root[data-page-url="login.aspx"] .forgot-password {
    padding-left: 100px;
    padding-top: 10px;
    text-decoration: none;
    color: white;
}


#html-root[data-page-url="login.aspx"] .register-message{
    padding-left: 25px;
    padding-right: 30px;
}

#html-root[data-page-url="login.aspx"]  .error
{
    background: transparent;
    border: 0px;
    padding-left: 30px;
}

#html-root[data-page-url="login.aspx"] .ux-status-message
{
    margin: 0 !important;
    background-color: #FFE9EC;
    border: solid 1px #FBA7AA;
    font-size: inherit;
}

#html-root[data-page-url="login.aspx"] table span
{
    display: none;
}

#html-root[data-page-url="forgot-password.aspx"] .menu
{
    display: none;
}

#html-root[data-page-url="oauth/login/{client}.aspx"] .content
{
    width: 680px;
}

#html-root[data-page-url="oauth/login/{client}.aspx"] .panel
{
    padding: 10px 20px;
}

#html-root[data-page-url="oauth/login/{client}.aspx"] .menu .content
{
    width: 1170px;
    padding: 0;
}

/* default mobile size : 660px */

@media (max-width: 768px) {

    #html-root[data-page-url="login.aspx"] body{
        text-align:center;
    }

    body{
        height: 1000px; 
    }


    #html-root[data-page-url="login.aspx"] ul{
        display: inherit;
    }

    a,
    .results th {
        font-size: 18px !important;
    }

    #logo-mobile,
    #html-root[data-page-url="login.aspx"] .login-table{
        display: inline !important;
    }

    .tips,
    .custom-header-logo,
    #footer .menu,
    .adminnavmenu,
    .dp-admin,
    .link-contactus,
    #html-root[data-page-url="login.aspx"] .register-message,
    #html-root[data-page-url="login.aspx"] label{
        display: none !important;
    }

    #html-root[data-page-url="login.aspx"] li{
        height: 0px;
        margin: auto;
    }

    #html-root[data-page-url="login.aspx"] .buttons{
        width: 400px !important;
        float: none;
        font-size: 22px;
        padding: 15px;
    }
    #html-root[data-page-url="login.aspx"] #footer{
        width: 700px !important;
    }
    #html-root[data-page-url="login.aspx"] td{
        padding: 0px;
    }

    a.button 
    {
        font-size: 22px;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    .wrapper{
        width: 660px !important;
    }

    #html-root[data-page-url="login.aspx"] .error li{
        padding: 10px;
        font-size: 18px;
    }
    #homeheaderlogo{
        width: 510px !important;
    }
     .footer
     {
        font-size: 18px !important;
        padding-top: 10px !important;
     }
     
     #html-root[data-page-url="login.aspx"] .login-table{
         display: inline;
     }

     .content {
        width: 640px;
        margin-left: auto;
        margin-right: auto;
        padding: 10px
    }

    .navmenu  li{
        background-color: #091d5a;
        float: inherit;
    }

    .menu a img{
        float: inherit;
    }
    
    .menu a, .menu .non-link{
        font-size: 18px;
    }

        .form-pair label,
        .form-preference label {
            display: inline-block !important;
            width: 200px !important;
            font-size: 18px;
            padding: 5px; 
        }
        select #customer,
        .form-pair textarea,
        .form-pair select,
        .form-pair input{
            width: 380px !important;
            padding: 0 !important;
            font-size: 18px !important;
        }
        .form-pair select,
        .form-pair input{
            height: 40px !important;
        }
        #html-root[data-page-url="login.aspx"] #sitename
        {
            padding-top: 85px !important;
        }

        #html-root[data-page-url="login.aspx"] .error li {
            padding-top: 60px !important;}
        #html-root[data-page-url="login.aspx"] .forgot-password{
            padding-top: 0;
        }

        .navmenu a, .navmenu .non-link
        {
            padding: 22px 3px;
        }

        body .form-checkbox{
            margin-left: 200px; 
        }

        .search-icon{
            padding: 21px 22px 24px !important;
            font-size: 30px !important;
        }

        .ui-datapicker-month,
        .ui-datapacker-year{
            width: 45% !important;
        }

          #html-root[data-page-url="dashboard.aspx"] select:not(.customer)
          {
            width: 85px !important;
          }
          #html-root[data-page-url="dashboard.aspx"] label{
              width: 120px !important;
          }
          .dashboard-panel .table-container
          {
              width: 620px;
          }
          .points-balance-panel{
              display: none !important;
          }
          .quick-find{
              width: 200px !important;
              font-size: 18px !important;
          }
}